.container {
  display: grid;
  grid-template-columns: 1fr auto;
  column-gap: 28px;
}

.players {
  max-height: 70vh;
  overflow-y: auto;
  text-align: center;
}

.player-portrait {
  border-radius: 8px;
  padding: 8px;
  margin: 8px;
  background-color: black;
  border: 2px solid white;
  cursor: pointer;
  transition: 0.3s;
}

.player-portrait:hover {
  transition: 0.3s;
  background-color: aliceblue;
  color: black;
}

.selected {
  background-color: aliceblue;
  color: black;
}

.player-selected {
  align-self: center;
}
